#endorsements  {
	min-height:600px;
	width: 500px;
	float: right;
	margin-right: 50px;
	margin-top: 40px;
	padding: 10px 10px 10px 15px;
	background-color: #EEB553;
	border: 1px solid #42694f;
	line-height: 1.5em;
}
#loginform {
	margin: 0px;
	height: auto;
	font-size: 12px;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px;
	position: relative;
	width: 100%;
	overflow: hidden;
	left: 0px;
	top: 0px;
	clear: both;
	float: left;
}
#loginform p {
	text-align: center;
	margin: 3px 0px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	height: auto;
	left: 0px;
	top: 0px;
}

#loginform  input {
	border: 1px solid #333333;
	padding: 1px;
	height: 16px;
	width: 140px;
	position: relative;
	left: 0px;
	top: 0px;
	margin: 2px 0px;
}
#loginform #login {
	padding: 0px;
	height: 25px;
	width: 60px;
	border: 2px outset #FFFFFF;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}
#registerform {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	width: 480px;
	float: left;
}
#recentpress a {
	color: #0000FF;
}

#registerform input {
	margin: 0px;
	padding: 1px;
	height: 16px;
	border: 1px solid #000000;
	width: 150px;
}
#registerform textarea {
	margin: 0px;
	padding: 1px;
	height: 40px;
	width: 310px;
	border: 1px solid #000000;
}
#registerform #register {
	margin: 0px;
	height: 35px;
	border: 3px outset #FFFFFF;
	width: 120px;
	color: #000000;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-size: 18px;
}
#registerform  .small {
	font-size: 9px;
	font-weight: normal;
}
#registerform #btnstep2  {
	margin: 0px;
	padding: 5px;
	height: 40px;
	width: 100px;
	border: 3px outset #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.red {
	color: #FF0000;
}
.white {
	color: #FFFFFF;
	font-size: 1.5em;
}
a.joinlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 2em;
}
#recentpress hover {
	font-family: "Helvetica Neue", "Helvetica Neue Light";
}
